Summary: General purpose cryptographic library based on the code from GnuPG
Name: libgcrypt
Version: 1.6.1
Release: r0.0
License: GPLv2+ & LGPLv2.1+
Group: libs
Packager: Wind River <info@windriver.com>
URL: http://directory.fsf.org/project/libgcrypt/
BuildRequires: pkgconfig-native
BuildRequires: libtool-cross
BuildRequires: autoconf-native
BuildRequires: libtool-native
BuildRequires: libgpg-error
BuildRequires: virtual/libc
BuildRequires: virtual/x86_64-wrs-linux-compilerlibs
BuildRequires: gnu-config-native
BuildRequires: libcap
BuildRequires: virtual/x86_64-wrs-linux-gcc
BuildRequires: texinfo-native
BuildRequires: automake-native
Requires: rtld(GNU_HASH)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libcap2 >= 2.22
Requires: libc.so.6()(64bit)
Requires: libgcrypt.so.20()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libgcrypt.so.20(GCRYPT_1.6)(64bit)
Requires: libc6 >= 2.20+sdkwrl7+27
Requires: libgpg-error.so.0()(64bit)
Requires: libgpg-error0 >= 1.12
Requires: libcap.so.2()(64bit)
Requires(post): rtld(GNU_HASH)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libcap2 >= 2.22
Requires(post): libc.so.6()(64bit)
Requires(post): libgcrypt.so.20()(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libgcrypt.so.20(GCRYPT_1.6)(64bit)
Requires(post): libc6 >= 2.20+sdkwrl7+27
Requires(post): libgpg-error.so.0()(64bit)
Requires(post): libgpg-error0 >= 1.12
Requires(post): libcap.so.2()(64bit)
Provides: libgcrypt.so.20(GCRYPT_1.6)(64bit)
Provides: elf(buildid) = ae252859b55dd029a385c2ee22e14aa5bce8924c
Provides: elf(buildid) = 4d1179eb7a372823e92a6448251e4a076ed10045
Provides: libgcrypt.so.20()(64bit)

%description
General purpose cryptographic library based on the code from GnuPG.

%package -n libgcrypt-dbg
Summary: General purpose cryptographic library based on the code from GnuPG - Debugging files
Group: devel
Suggests: libgpg-error-dbg
Suggests: libc6-dbg
Suggests: libcap-dbg
Recommends: libgcrypt = 1.6.1-r0.0

%description -n libgcrypt-dbg
General purpose cryptographic library based on the code from GnuPG.  This
package contains ELF symbols and related sources for debugging purposes.

%package -n libgcrypt-staticdev
Summary: General purpose cryptographic library based on the code from GnuPG - Development files (Static Libraries)
Group: devel
Requires: libgcrypt-dev = 1.6.1-r0.0

%description -n libgcrypt-staticdev
General purpose cryptographic library based on the code from GnuPG.  This
package contains static libraries for software development.

%package -n libgcrypt-dev
Summary: General purpose cryptographic library based on the code from GnuPG - Development files
Group: devel
Requires: rtld(GNU_HASH)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libc.so.6()(64bit)
Requires: libc6 >= 2.20+sdkwrl7+27
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: /bin/sh
Requires: libgcrypt = 1.6.1-r0.0
Suggests: libgpg-error-dev
Suggests: libc6-dev
Suggests: libcap-dev
Provides: elf(buildid) = 0a6ffc352def090d1befeca0159d7536d5146448
Provides: elf(buildid) = 5bbec68913add06abeb5f9ffdff5b832a7267a83

%description -n libgcrypt-dev
General purpose cryptographic library based on the code from GnuPG.  This
package contains symbolic links, header files, and related items necessary
for software development.

%package -n libgcrypt-doc
Summary: General purpose cryptographic library based on the code from GnuPG - Documentation files
Group: doc

%description -n libgcrypt-doc
General purpose cryptographic library based on the code from GnuPG.  This
package contains documentation.

%package -n libgcrypt-locale
Summary: General purpose cryptographic library based on the code from GnuPG
Group: libs

%description -n libgcrypt-locale
General purpose cryptographic library based on the code from GnuPG.

%post
# libgcrypt - postinst
#!/bin/sh
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%files
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/bin"
%dir "/usr/lib64"
"/usr/bin/mpicalc"
"/usr/lib64/libgcrypt.so.20.0.1"
"/usr/lib64/libgcrypt.so.20"

%files -n libgcrypt-dbg
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/bin"
%dir "/usr/src"
%dir "/usr/lib64"
%dir "/usr/bin/.debug"
"/usr/bin/.debug/hmac256"
"/usr/bin/.debug/dumpsexp"
"/usr/bin/.debug/mpicalc"
%dir "/usr/src/debug"
%dir "/usr/src/debug/libgcrypt"
%dir "/usr/src/debug/libgcrypt/1.6.1-r0"
%dir "/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1"
%dir "/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/compat"
%dir "/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/mpi"
%dir "/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/random"
%dir "/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/src"
%dir "/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/compat/libcompat.h"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/compat/compat.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/mpi/mpi-cmp.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/mpi/mpicoder.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/mpi/mpiutil.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/mpi/mod-source-info.h"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/mpi/mpi-inv.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/mpi/mpih-rshift.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/mpi/mpih-mul.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/mpi/mpi-mod.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/mpi/mpih-mul1.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/mpi/mpih-mul3.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/mpi/mpih-div.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/mpi/mpih-lshift.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/mpi/mpi-div.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/mpi/ec.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/mpi/mpi-mpow.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/mpi/mpih-add1.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/mpi/mpi-add.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/mpi/mpi-pow.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/mpi/mpi-scan.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/mpi/ec-ed25519.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/mpi/mpi-mul.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/mpi/mpi-gcd.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/mpi/mpi-inline.h"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/mpi/mpi-bit.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/mpi/mpi-internal.h"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/mpi/mpih-mul2.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/mpi/mpih-sub1.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/random/rndhw.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/random/random-csprng.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/random/random.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/random/rndlinux.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/random/random-fips.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/random/rand-internal.h"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/random/random-system.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/random/random.h"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/src/misc.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/src/context.h"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/src/hwfeatures.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/src/stdmem.h"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/src/fips.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/src/global.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/src/secmem.h"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/src/cipher.h"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/src/ath.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/src/hmac256.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/src/types.h"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/src/ec-context.h"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/src/sexp.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/src/stdmem.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/src/context.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/src/mpicalc.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/src/hwf-common.h"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/src/gcrypt.h"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/src/secmem.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/src/cipher-proto.h"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/src/dumpsexp.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/src/mpi.h"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/src/visibility.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/src/ath.h"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/src/gcrypt-int.h"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/src/hmac256.h"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/src/hwf-x86.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/src/g10lib.h"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/cipher-cmac.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/primegen.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/md4.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/sha512.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/sha1.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/dsa-common.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/pubkey-util.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/sha512-avx2-bmi2-amd64.S"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/md.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/hash-common.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/mac-internal.h"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/sha512-ssse3-amd64.S"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/tiger.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/ecc-curves.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/hash-common.h"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/cipher-selftest.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/mac.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/gost28147.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/dsa.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/cipher-aeswrap.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/serpent-avx2-amd64.S"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/blowfish.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/bithelp.h"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/ecc-common.h"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/rijndael.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/cipher-cfb.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/pubkey.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/rfc2268.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/gostr3411-94.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/idea.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/scrypt.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/sha256-ssse3-amd64.S"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/rijndael-amd64.S"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/camellia.h"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/serpent.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/twofish.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/crc.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/mac-gmac.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/cipher-ofb.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/blowfish-amd64.S"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/twofish-amd64.S"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/cipher-internal.h"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/des.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/cast5-amd64.S"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/cipher-gcm.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/elgamal.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/arcfour.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/mac-cmac.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/mac-hmac.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/rijndael-tables.h"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/sha1-ssse3-amd64.S"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/sha256.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/cipher-cbc.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/whirlpool.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/camellia-glue.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/stribog.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/ecc-gost.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/ecc-misc.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/gost.h"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/camellia-aesni-avx-amd64.S"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/sha512-avx-amd64.S"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/seed.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/ecc-eddsa.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/rmd.h"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/pubkey-internal.h"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/rsa-common.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/ecc.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/salsa20.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/ecc-ecdsa.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/cast5.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/camellia-aesni-avx2-amd64.S"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/hmac-tests.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/rmd160.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/cipher-selftest.h"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/md5.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/kdf.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/rsa.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/cipher-ctr.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/serpent-sse2-amd64.S"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/cipher.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/bufhelp.h"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/cipher-ccm.c"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/salsa20-amd64.S"
"/usr/src/debug/libgcrypt/1.6.1-r0/libgcrypt-1.6.1/cipher/camellia.c"
%dir "/usr/lib64/.debug"
"/usr/lib64/.debug/libgcrypt.so.20.0.1"

%files -n libgcrypt-dev
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/bin"
%dir "/usr/share"
%dir "/usr/lib64"
%dir "/usr/include"
"/usr/bin/hmac256"
"/usr/bin/libgcrypt-config"
"/usr/bin/dumpsexp"
%dir "/usr/share/aclocal"
"/usr/share/aclocal/libgcrypt.m4"
%dir "/usr/lib64/pkgconfig"
"/usr/lib64/libgcrypt.la"
"/usr/lib64/libgcrypt.so"
"/usr/lib64/pkgconfig/libgcrypt.pc"
"/usr/include/gcrypt.h"

%files -n libgcrypt-doc
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/man"
%dir "/usr/share/info"
%dir "/usr/share/man/man1"
"/usr/share/man/man1/hmac256.1"
"/usr/share/info/gcrypt.info-1"
"/usr/share/info/gcrypt.info-2"
"/usr/share/info/gcrypt.info"

